#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nonce
version: 1.0.4
id: nonce-1.0.4-3h4JPUVpkfSKKg0Mc9g4p5
key: nonce-1.0.4-3h4JPUVpkfSKKg0Mc9g4p5
license: BSD3
copyright: (c) 2014 Prowdsponsor
maintainer: Prowdsponsor <opensource@prowdsponsor.com>
homepage: https://github.com/prowdsponsor/nonce
synopsis: Generate cryptographic nonces.
description:
    According to the Wikipedia, a nonce is an arbitrary number used
    only once in a cryptographic communication.  This package
    contain helper functions for generating nonces.
    .
    There are many kinds of nonces used in different situations.
    It'\''s not guaranteed that by using the nonces from this package
    you won'\''t have any security issues.  Please make sure that the
    nonces generated via this package are usable on your design.
category: Cryptography
author: Felipe Lessa <felipe.lessa@prowdsponsor.com>
exposed: True
exposed-modules:
    Crypto.Nonce
abi: bc90d9eaa4527c0412d74c7026c3308d
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/nonce-1.0.4
library-dirs: /usr/lib/ghc-8.0.1/site-local/nonce-1.0.4
data-dir: /usr/share/i386-linux-ghc-8.0.1/nonce-1.0.4
hs-libraries: HSnonce-1.0.4-3h4JPUVpkfSKKg0Mc9g4p5
depends:
    base-4.9.0.0 base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    bytestring-0.10.8.1 entropy-0.3.7-54dsRvsNlllHvcIX99CGiD
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-nonce/html/nonce.haddock
haddock-html: /usr/share/doc/haskell-nonce/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
